.menu ul{
	list-style:none;
}
@media screen and (max-width: 1024px){
	.blog {
	    margin-top: 80px;
	}

	.blog.detail .back-wrapper .back{
		top: 0;
	}
}

.blog .post .inner h2{
	font-size: 28px;
}

.single-post .blog{
	margin-top: 20px;
}

.blog .back-wrapper{
	margin-bottom: 1em;
}


.banner .banner-overlay{
	width: 90%;
}

header{
	height: 70px;
}

a:focus{
	outline: none;
}

.title h2:before{
	left: -130px;
}


.title h2:after{
	right: -130px;
}

.get-in-touch .container .title h2:before, .drone-law .container .title h2:before, .our-services .title h2:before{
	left: -130px;
}

.get-in-touch .container .title h2:after, .drone-law .container .title h2:after, .our-services .title h2:after{
	right: -130px;
}

.container{
	width: 100%;
	margin: 0 auto;
}

header nav.menu ul li a{
	padding: 0px 5px;
}

@media (min-width: 576px){
	.blog .post .inner p{
		min-height: 100px;
	}
}


@media (min-width: 768px){
	.title h2{
		    min-width: 360px;

	}

	.container {
	    max-width: 768px;
	}

	.blog .post .inner p{
		min-height: 70px;
	}
}


@media (min-width: 992px) {
	.container {
	    max-width: 992px;
	}

	.blog {
	    margin-top: 140px;
	}
}

@media (min-width: 1200px){
	.container {
	    max-width: 1200px;
	}
	header nav.menu ul li a{
		padding: 0px 10px;
	}



}



@media screen and (max-width: 1024px){
	header .logo img {
		left: 0px;
	}

}
